local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4", "enUS", true, true)

--@non-debug@
L["%s target"] = true
L["%s targets"] = true
L["%s's %s"] = true
L["%s's pet"] = true
L["%s's target"] = true
L["%s|r to open the options menu"] = true
L["%s|r to toggle frame lock"] = true
L["%s|r to toggle frame snapping"] = true
L["'%s' is already a text."] = true
L["10-man raid"] = true
L["15-man raid"] = true
L["20-man raid"] = true
L["25-man raid"] = true
L["2D"] = true
L["3D"] = true
L["3D question mark"] = true
L["40-man raid"] = true
L["5-man raid"] = true
L["<Unnamed>"] = true
L["A font size multiplier applied to the unit. Every text's font size in your layout will be multiplied against this value."] = true
L["A height multiplier applied to the unit. Your layout's height will be multiplied against this value."] = true
L["A width multiplier applied to the unit. Your layout's width will be multiplied against this value."] = true
L["Above"] = true
L["Above-left"] = true
L["Above-right"] = true
L["Absolute"] = true
L["Absolute and percent"] = true
L["Absolute short"] = true
L["Active color"] = true
L["Add a enemy debuff to the extra enemy debuff filter."] = true
L["Add a friend buff to the extra friend buff filter."] = true
L["Add a friend debuff to the extra friend debuff filter."] = true
L["Add a friend debuff to the extra friend debuff highlights."] = true
L["Add a new event to LuaTexts."] = true
L["Add a new name to the list."] = true
L["Add aggro coloring to the unit frame."] = true
L["Add an enemy buff to the extra enemy buff highlights."] = true
L["Add an id to the list."] = true
L["Add enemy debuff"] = true
L["Add enemy highlight"] = true
L["Add friend buff"] = true
L["Add friend debuff"] = true
L["Add friend highlight"] = true
L["Add or remove auras by name to the default filters easily."] = true
L["Advanced"] = true
L["Aggro"] = true
L["Air"] = true
L["All"] = true
L["All enemy debuffs"] = true
L["All friend buffs"] = true
L["All friend debuffs"] = true
L["All self buffs"] = true
L["All self debuffs"] = true
L["Always"] = true
L["Always add the spell queue time to the shown latency."] = true
L["Anchor"] = true
L["Animate"] = true
L["Animate bar changes."] = true
L["Animation duration"] = true
L["Aquatic"] = true
L["Are you sure you want to change the filter type of a built in filter?  Doing so may break the default filtering."] = true
L["Are you sure you want to change the list type of a built in filter?  Doing so may break the default filtering."] = true
L["Are you sure you want to delete the '%s' layout? This is irreversible."] = true
L["Are you sure you want to remove this status bar?"] = true
L["Are you sure you want to remove this text?"] = true
L["Are you sure you want to reset to defaults?"] = true
L["Ascending"] = true
L["Attach to"] = true
L["Aura"] = true
L["Aura Type"] = true
L["Aura filter editor"] = true
L["Aura ids"] = true
L["Aura names"] = true
L["Aura shown as if cast by someone else."] = true
L["Aura shown as if cast by you."] = true
L["Aura types"] = true
L["Auto-hide"] = true
L["Auto-luminance"] = true
L["Automatically adjust the luminance of the color of the outgoing heal bar to max."] = true
L["Automatically hide the cast bar when not casting."] = true
L["Background"] = true
L["Background color"] = true
L["Backgrounds"] = true
L["Banzai"] = true
L["Bar relation"] = true
L["Bars"] = true
L["Bear"] = true
L["Below"] = true
L["Below-left"] = true
L["Below-right"] = true
L["Blacklist"] = true
L["Blank space"] = true
L["Blizzard currently does not provide a proper way to right-click focus with custom unit frames."] = true
L["Blood Elf"] = true
L["Blood Elf enemy debuffs"] = true
L["Blood Elf friend buffs"] = true
L["Blood Elf self buffs"] = true
L["Blood Elf_female"] = "Blood Elf"
L["Blood Elf_short"] = "BE"
L["Border"] = true
L["Borders"] = true
L["Boss"] = true
L["Boss_short"] = "b"
L["Bottom"] = true
L["Bottom, Inside"] = true
L["Bottom, Outside"] = true
L["Bottom-left"] = true
L["Bottom-left on bottom"] = true
L["Bottom-left on left"] = true
L["Bottom-right"] = true
L["Bottom-right on bottom"] = true
L["Bottom-right on right"] = true
L["Buff"] = true
L["Buff layout"] = true
L["Buffs"] = true
L["Buffs/debuffs"] = true
L["By class"] = true
L["By group"] = true
L["By index"] = true
L["By name"] = true
L["By raid group"] = true
L["Cast"] = true
L["Cast bar"] = true
L["Cast bar latency"] = true
L["Cast by my vehicle"] = true
L["Cast time"] = true
L["Caster"] = true
L["Casting"] = true
L["Cat"] = true
L["Causes the icon to pulse in the last few seconds of its lifetime."] = true
L["Center"] = true
L["Change settings for unit groups."] = true
L["Change settings for units."] = true
L["Change the current bar that you are editing."] = true
L["Change the current event you are editing."] = true
L["Change the current text that you are editing."] = true
L["Change the filter you are currently editing."] = true
L["Change the layout you are currently editing."] = true
L["Change the opacity over time smoothly."] = true
L["Change the unit group you are currently editing."] = true
L["Change the unit you are currently editing."] = true
L["Channeling"] = true
L["Choose how to color this border."] = true
L["Choose the border to configure."] = true
L["Choose the method to determine if the unit is in range."] = true
L["Choose the text to configure."] = true
L["Choose wether to grow horizontally or vertically."] = true
L["Civilian"] = true
L["Class"] = true
L["Class abilities"] = true
L["Class-colored"] = true
L["Click"] = true
L["Click to pop up helpful DogTag documentation."] = true
L["Click-through"] = true
L["Code"] = true
L["Color"] = true
L["Color Icon by Element"] = true
L["Color NPCs by hostility"] = true
L["Color PvP by class"] = true
L["Color Text by Element"] = true
L["Color by"] = true
L["Color by class"] = true
L["Color by happiness"] = true
L["Color by hostility"] = true
L["Color by time"] = true
L["Color by type"] = true
L["Color for curse."] = true
L["Color for disease."] = true
L["Color for enrage."] = true
L["Color for magic."] = true
L["Color for other auras without a type."] = true
L["Color for others' buffs."] = true
L["Color for own buffs."] = true
L["Color for poison."] = true
L["Color of the timer text."] = true
L["Color that the background behind the portrait should be."] = true
L["Color that the background should be."] = true
L["Color that the highlight should be."] = true
L["Color the bar by hostility for NPCs."] = true
L["Color the bar by hostility for player characters.  Note that color by class takes precedence over this."] = true
L["Color the bar by the units' happiness."] = true
L["Color the bar by unit class"] = true
L["Color the bar for PvP enemies by unit class."] = true
L["Color the text by the time remaining on the aura."] = true
L["Colored percent"] = true
L["Colored raw percent"] = true
L["Colors"] = true
L["Column spacing"] = true
L["Columns left"] = true
L["Columns right"] = true
L["Combat fader"] = true
L["Combat icon"] = true
L["Combat text"] = true
L["Combo points"] = true
L["Complete"] = true
L["Config mode"] = true
L["Configure every detail of the aura filtering."] = true
L["Configure how the units in the group will be ordered and positioned."] = true
L["Configure the borders that are applied around the auras."] = true
L["Configure the filters for the aura modules."] = true
L["Configure the text displayed on auras."] = true
L["Configure what auras trigger a highlight."] = true
L["Configure when the group will be shown and if units will be filtered."] = true
L["Count"] = true
L["Create a new filter.  This will copy the data of the currently-selected filter."] = true
L["Create a new group. This will copy the data of the currently-selected group."] = true
L["Create a new layout. This will copy the data of the currently-selected layout."] = true
L["Current bar"] = true
L["Current border"] = true
L["Current event"] = true
L["Current filter"] = true
L["Current group"] = true
L["Current layout"] = true
L["Current text"] = true
L["Current unit"] = true
L["Curse"] = true
L["Custom"] = true
L["Custom background"] = true
L["Custom color"] = true
L["Custom item"] = true
L["Custom rested"] = true
L["Custom spell"] = true
L["Dead"] = true
L["Death Knight"] = true
L["Death Knight enemy debuffs"] = true
L["Death Knight friend buffs"] = true
L["Death Knight pet buffs"] = true
L["Death Knight self buffs"] = true
L["Death Knight_female"] = "Death Knight"
L["Death Knight_short"] = "DK"
L["Death Knights"] = true
L["Debuff"] = true
L["Debuff layout"] = true
L["Debuffs"] = true
L["Default"] = true
L["Default buffs"] = true
L["Default buffs, mine"] = true
L["Default debuffs"] = true
L["Default debuffs, mine"] = true
L["Default font"] = true
L["Default size"] = true
L["Default size of the text, acts as a multiplier to all other texts."] = true
L["Default texture"] = true
L["Deficit"] = true
L["Define your preferred order in which the lements will be displayed. The numbers describe positions from left to right."] = true
L["Delete"] = true
L["Delete current event."] = true
L["Delete current filter."] = true
L["Delete this layout."] = true
L["Descending"] = true
L["Dialog"] = true
L["Did you know?"] = true
L["Difference"] = true
L["Direction that the auras will grow."] = true
L["Disable"] = true
L["Disable capturing clicks on aura icons allowing the clicks to fall through to the window underneath the aura."] = true
L["Disabled in the Blizzard addon list."] = true
L["Disabling PitBull4 config mode, entering combat."] = true
L["Disconnected"] = true
L["Disease"] = true
L["Dispel type"] = true
L["Dispellable"] = true
L["Dispellable by me or extra friend"] = true
L["Dispellable or extra friend"] = true
L["Display"] = true
L["Display when"] = true
L["DogTag help"] = true
L["DogTag-3.0 texts"] = true
L["Down then left"] = true
L["Down then right"] = true
L["Draenei"] = true
L["Draenei friend buffs"] = true
L["Draenei_female"] = "Draenei"
L["Draenei_short"] = "Dr"
L["Drain the bar instead of filling it."] = true
L["Druid"] = true
L["Druid can dispel"] = true
L["Druid enemy debuffs"] = true
L["Druid friend buffs"] = true
L["Druid mana"] = true
L["Druid mana bar"] = true
L["Druid self buffs"] = true
L["Druid_female"] = "Druid"
L["Druid_short"] = "Dr"
L["Druids"] = true
L["Duel (~10 yards)"] = true
L["Duration"] = true
L["Dwarf"] = true
L["Dwarf friend buffs"] = true
L["Dwarf self buffs"] = true
L["Dwarf_female"] = "Dwarf"
L["Dwarf_short"] = "Dw"
L["Earth"] = true
L["Edge"] = true
L["Edit bar"] = true
L["Edit event"] = true
L["Edit text"] = true
L["Edit the way your frames look, including the controls on your frames."] = true
L["Edit which units the event triggers updates on."] = true
L["Elements"] = true
L["Elite"] = true
L["Elite_short"] = "+"
L["Empty health"] = true
L["Empty opacity"] = true
L["Enable"] = true
L["Enable aura highlighting for this layout."] = true
L["Enable display of buffs."] = true
L["Enable display of debuffs."] = true
L["Enable display of temporary weapon enchants."] = true
L["Enable this border."] = true
L["Enable this fader."] = true
L["Enable this indicator."] = true
L["Enable this module for this layout."] = true
L["Enable this status bar provider."] = true
L["Enable this status bar."] = true
L["Enable this text."] = true
L["Enable this unit group."] = true
L["Enable this unit."] = true
L["Enabled"] = true
L["Enables tooltips when hovering over the icons."] = true
L["Enemy"] = true
L["Enemy debuffs"] = true
L["Enrage"] = true
L["Enter a LibDogTag-3.0 code tag. You can type /dog into your chat for help."] = true
L["Enter a Lua script."] = true
L["Enter the name of the item you want use to check the range with."] = true
L["Enter the name of the spell you want use to check the range with."] = true
L["Enter the unit to compare the caster of the aura against."] = true
L["Enter the unit to compare the unit the aura is on against."] = true
L["Enter the value to compare the count against."] = true
L["Enter the value to compare the duration against."] = true
L["Enter the value to compare the rank against."] = true
L["Enter the value to compare the time left against."] = true
L["Equal"] = true
L["Events"] = true
L["Events to cause the text to update."] = true
L["Experience"] = true
L["Experience bar"] = true
L["Expiry pulse"] = true
L["Expiry time"] = true
L["Extra buffs"] = true
L["Extra enemy debuffs"] = true
L["Extra enemy highlights"] = true
L["Extra friend debuffs"] = true
L["Extra friend highlights"] = true
L["Fade"] = true
L["Fade the bar changes."] = true
L["Faders"] = true
L["Faders cause the unit frame to become more or less opaque on certain conditions."] = true
L["Failed"] = true
L["Fallback style"] = true
L["False"] = true
L["Feigned Death"] = true
L["Filter"] = true
L["Filter by if the aura is a buff or not."] = true
L["Filter by if the aura is eligible for consolidation."] = true
L["Filter by if the aura is weapon enchant or not."] = true
L["Filter by if the debuff is stealable or not."] = true
L["Filter by if the debuff is yours or not."] = true
L["Filter of that name already exists."] = true
L["Filter type"] = true
L["Filtering"] = true
L["Filters"] = true
L["Fire"] = true
L["Fixed size"] = true
L["Fixed time at then end of a running cast where you are able to cast the next spell. Default is %s\\nWARNING: Do not change this unless you know exactly what you're doing!"] = true
L["Flight"] = true
L["Focus"] = true
L["Focus-target"] = true
L["Follow (~28 yards)"] = true
L["Font"] = true
L["Font size"] = true
L["Font size multiplier"] = true
L["Font size to use on this indicator."] = true
L["Frame level"] = true
L["Frame movement"] = true
L["Frame relation"] = true
L["Friend"] = true
L["Friend buffs"] = true
L["Friend debuffs"] = true
L["Friendly opacity"] = true
L["Full body"] = true
L["Full health"] = true
L["Full opacity"] = true
L["Gaps for missing pets"] = true
L["General"] = true
L["Ghost"] = true
L["Globally enable this module."] = true
L["Gnome"] = true
L["Gnome friend buffs"] = true
L["Gnome_female"] = "Gnome"
L["Gnome_short"] = "Gn"
L["Greater than"] = true
L["Greater than or equal"] = true
L["Groups"] = true
L["Growth direction"] = true
L["Half health"] = true
L["Happiness icon"] = true
L["Health"] = true
L["Health bar"] = true
L["Height"] = true
L["Height multiplier"] = true
L["Height of the unit frame."] = true
L["Height type"] = true
L["Helpful spells (~40 yards)"] = true
L["Hide Blizzard frames"] = true
L["Hide Blizzard frames that are no longer needed."] = true
L["Hide if full"] = true
L["Hide inactive"] = true
L["Hide non-mana"] = true
L["Hide non-power"] = true
L["Hide the standard focus frame."] = true
L["Hide the standard party frames."] = true
L["Hide the standard player frame."] = true
L["Hide the standard target frame."] = true
L["Hide when at 100% mana."] = true
L["Hides inactive totem icons completely."] = true
L["Hides the power bar if the unit has no power."] = true
L["Hides the power bar if the unit's current power is not mana."] = true
L["Hides the standard buff/debuff frame in the top-right corner of the screen."] = true
L["Hides the standard cast bar."] = true
L["Hides the standard rune bar in the top-left corner of the screen."] = true
L["High"] = true
L["Highlight"] = true
L["Highlight this unit frame when it is the same as your current target."] = true
L["Highlight: Enemy buffs"] = true
L["Highlight: Friend debuffs"] = true
L["Highlight: all friend debuffs"] = true
L["Highlight: dispellable by me debuffs"] = true
L["Highlight: dispellable debuffs"] = true
L["Highlights"] = true
L["Holy power"] = true
L["Horizontal"] = true
L["Horizontal offset"] = true
L["Horizontal position"] = true
L["Horizontal position on the x-axis of the screen."] = true
L["Horizontal spacing"] = true
L["Hostile opacity"] = true
L["Hostility fader"] = true
L["Hostility-colored"] = true
L["Hours"] = true
L["How far in pixels that indicators are horizontally placed inside bars."] = true
L["How far in pixels that indicators are horizontally placed inside the unit frame."] = true
L["How far in pixels that indicators are placed outside of bars."] = true
L["How far in pixels that indicators are placed outside the unit frame."] = true
L["How far in pixels that indicators are vertically placed inside bars."] = true
L["How far in pixels that indicators are vertically placed inside the unit frame."] = true
L["How far the border should be from the frame."] = true
L["How large the border should be."] = true
L["How many pixels between columns in this group."] = true
L["How many pixels between rows in this group."] = true
L["How many totems to draw per line."] = true
L["How much spacing to show between combo points."] = true
L["How opaque the empty section of the bar is."] = true
L["How opaque the full section of the bar is."] = true
L["How tall the bar should be in relation to other bars."] = true
L["How tall the indicator should be in relation to other bars."] = true
L["How to sort the frames within the group."] = true
L["How wide the bar should be in relation to other bars."] = true
L["Human"] = true
L["Human friend buffs"] = true
L["Human_female"] = "Human"
L["Human_short"] = "Hu"
L["Hunter"] = true
L["Hunter can dispel"] = true
L["Hunter enemy debuffs"] = true
L["Hunter friend buffs"] = true
L["Hunter pet buffs"] = true
L["Hunter self buffs"] = true
L["Hunter_female"] = "Hunter"
L["Hunter_short"] = "Hu"
L["Hunters"] = true
L["Hurt opacity"] = true
L["Icon"] = true
L["Icon position"] = true
L["Icon size"] = true
L["Icon size for my auras"] = true
L["Idle background"] = true
L["Ids of the auras you want the filter to include or exclude."] = true
L["If you want more fonts, you should install the addon 'SharedMedia'."] = true
L["If you want more textures, you should install the addon 'SharedMedia'."] = true
L["In-combat opacity"] = true
L["Inactive color"] = true
L["Include %s"] = true
L["Include %s as part of the unit group."] = true
L["Include GCD lockout"] = true
L["Include spell queue time"] = true
L["Incoming color"] = true
L["Indicators"] = true
L["Indicators are icons or other graphical displays that convey a specific, usually temporary, status."] = true
L["Informational"] = true
L["Inside"] = true
L["Inside horizontal padding"] = true
L["Inside vertical padding"] = true
L["Interruptible"] = true
L["Is buff"] = true
L["Is mine"] = true
L["Is stealable"] = true
L["Is weapon enchant"] = true
L["Latency"] = true
L["Layer the unit frame will be on."] = true
L["Layering of the unit frame relative to other frames."] = true
L["Layout"] = true
L["Layout editor"] = true
L["Leader icon"] = true
L["Leave gaps in the spacing for pets that do not exist."] = true
L["Left"] = true
L["Left then down"] = true
L["Left then up"] = true
L["Left, Outside"] = true
L["Left-bottom"] = true
L["Left-top"] = true
L["Less than"] = true
L["Less than or equal"] = true
L["Level of the unit frame within the layer."] = true
L["Limit how frames may be moved."] = true
L["Limit number of displayed auras."] = true
L["List type"] = true
L["Location"] = true
L["Locked"] = true
L["Long"] = true
L["Long w/ Druid form"] = true
L["Low"] = true
L["Lua texts"] = true
L["Mage"] = true
L["Mage can dispel"] = true
L["Mage enemey debuffs"] = true
L["Mage friend buffs"] = true
L["Mage self buffs"] = true
L["Mage self debuffs"] = true
L["Mage_female"] = "Mage"
L["Mage_short"] = "Ma"
L["Mages"] = true
L["Magic"] = true
L["Main Background"] = true
L["Main assist"] = true
L["Main assists"] = true
L["Main tank"] = true
L["Main tanks"] = true
L["Make the unit frame fade depending on the units hostility."] = true
L["Make the unit frame fade if out of combat."] = true
L["Make the unit frame fade if out of range."] = true
L["Mana spark"] = true
L["Map"] = true
L["Map type"] = true
L["Master looter icon"] = true
L["Maximum opacity"] = true
L["Medium"] = true
L["Meta"] = true
L["Middle"] = true
L["Mine"] = true
L["Mini"] = true
L["Minimap icon"] = true
L["Minimum opacity"] = true
L["Minutes"] = true
L["Mirror horizontally"] = true
L["Mirror vertically"] = true
L["Modules"] = true
L["Modules provide actual functionality for PitBull."] = true
L["Moonkin"] = true
L["Mouse-over"] = true
L["Multiplicative scale of the unit frame."] = true
L["Must be a number."] = true
L["Must be a valid spell id."] = true
L["Must be a valid unit id."] = true
L["Must be at least 3 characters long."] = true
L["My class can dispel"] = true
L["My class enemy debuffs"] = true
L["My class friend buffs"] = true
L["My class friend debuffs"] = true
L["My class pet buffs"] = true
L["My class self buffs"] = true
L["My class self debuffs"] = true
L["My own buffs"] = true
L["My own buffs count"] = true
L["My own buffs on enemy units"] = true
L["My own buffs on friendly units"] = true
L["My own buffs time remaining"] = true
L["My own debuffs"] = true
L["My own debuffs count"] = true
L["My own debuffs on enemy units"] = true
L["My own debuffs on friendly units"] = true
L["My own debuffs time remaining"] = true
L["My race enemy debuffs"] = true
L["My race friend buffs"] = true
L["My race self buffs"] = true
L["My race self debuffs"] = true
L["Name"] = true
L["Names of the auras you want the filter to include or exclude."] = true
L["Never"] = true
L["New bar"] = true
L["New column on resize"] = true
L["New event"] = true
L["New filter"] = true
L["New group"] = true
L["New id"] = true
L["New layout"] = true
L["New name"] = true
L["New row on resize"] = true
L["New text"] = true
L["Night Elf"] = true
L["Night Elf friend buffs"] = true
L["Night Elf self buffs"] = true
L["Night Elf_female"] = "Night Elf"
L["Night Elf_short"] = "NE"
L["No"] = true
L["No LibSharedMedia detected"] = true
L["None"] = true
L["Normal"] = true
L["Not equal"] = true
L["Note"] = true
L["Number of pixels to offset the auras from the start point horizontally."] = true
L["Number of pixels to offset the auras from the start point vertically."] = true
L["Number of pixels to offset the text from the anchor point horizontally."] = true
L["Number of pixels to offset the text from the anchor point vertically."] = true
L["On mouse-over"] = true
L["Open a standlone config window, allowing you to actually configure PitBull Unit Frames 4.0."] = true
L["Operator"] = true
L["Operator to use to combine the filters."] = true
L["Options related to the pulsing visualisation."] = true
L["Options relating to sound effects on totem events."] = true
L["Options relating to the spiral display timer."] = true
L["Options relating to the text display timer."] = true
L["Options that apply to PitBull in general and/or all its unit frames."] = true
L["Options that apply to all indicators."] = true
L["Options that apply to all status bars."] = true
L["Orc"] = true
L["Orc friend buffs"] = true
L["Orc self buffs"] = true
L["Orc self debuffs"] = true
L["Orc_female"] = "Orc"
L["Orc_short"] = "Or"
L["Order"] = true
L["Other"] = true
L["Others"] = true
L["Others' buffs"] = true
L["Others' buffs count"] = true
L["Others' buffs on enemy"] = true
L["Others' buffs on friendly units"] = true
L["Others' buffs time remaining"] = true
L["Others' debuffs"] = true
L["Others' debuffs count"] = true
L["Others' debuffs on enemy units"] = true
L["Others' debuffs on friendly units"] = true
L["Others' debuffs time remaining"] = true
L["Out of combat"] = true
L["Out-of-combat opacity"] = true
L["Out-of-range opacity"] = true
L["Outgoing color (no overheal)"] = true
L["Outgoing color (overheal)"] = true
L["Outside"] = true
L["Outside margin"] = true
L["PVPTimer"] = true
L["Padding"] = true
L["Padding in pixels between bars and the sides of the unit frame."] = true
L["Paladin"] = true
L["Paladin can dispel"] = true
L["Paladin enemy debuffs"] = true
L["Paladin friend buffs"] = true
L["Paladin friend debuffs"] = true
L["Paladin self buffs"] = true
L["Paladin_female"] = "Paladin"
L["Paladin_short"] = "Pa"
L["Paladins"] = true
L["Party"] = true
L["Party member #%d"] = true
L["Party pet"] = true
L["Party pets"] = true
L["Percent"] = true
L["Percentage of side"] = true
L["Pet"] = true
L["Pet happiness"] = true
L["PitBull"] = true
L["PitBull Unit Frames 4.0"] = true
L["PitBull4_Banzai requires the HealthBar module"] = true
L["PitBull4_Banzai requires the library LIbBanzai-2.0 to be available."] = true
L["PitBull4_CastBarLatency requires the CastBar module"] = true
L["PitBull4_VisualHeal requires the library LibHealComm-3.0 to be available."] = true
L["Play certain sounds when various unit-based events occur."] = true
L["Player"] = true
L["Player class"] = true
L["Player classes only"] = true
L["Player race"] = true
L["Player's pet"] = true
L["Poison"] = true
L["Portrait"] = true
L["Position"] = true
L["Position %i (Currently: %s)"] = true
L["Position as bar"] = true
L["Power"] = true
L["Power bar"] = true
L["Priest"] = true
L["Priest can dispel"] = true
L["Priest enemy debuffs"] = true
L["Priest friend buffs"] = true
L["Priest friend debuffs"] = true
L["Priest self buffs"] = true
L["Priest self debuffs"] = true
L["Priest_female"] = "Priest"
L["Priest_short"] = "Pr"
L["Priests"] = true
L["Provide empty bars for spacing."] = true
L["Pulse for this many seconds before the totem runs out."] = true
L["Pulsing"] = true
L["PvP icon"] = true
L["Queue time"] = true
L["Raid"] = true
L["Raid member #%d"] = true
L["Raid pet"] = true
L["Raid pets"] = true
L["Raid target icon"] = true
L["Range check method"] = true
L["Range fader"] = true
L["Rank"] = true
L["Rare"] = true
L["Rare-Elite"] = true
L["Rare-Elite_short"] = "r+"
L["Rare_short"] = "r"
L["Raw percent"] = true
L["Reaction"] = true
L["Ready check icon"] = true
L["Remove"] = true
L["Remove a name from the list."] = true
L["Remove an id from the list."] = true
L["Remove id"] = true
L["Remove name"] = true
L["Remove this status bar."] = true
L["Remove this text."] = true
L["Remove this unit group. Note: there is no way to recover after removal."] = true
L["Rename the '%s' text."] = true
L["Rename the '%s' unit group."] = true
L["Reputation"] = true
L["Reputation bar"] = true
L["Reset to defaults"] = true
L["Rest icon"] = true
L["Reverse"] = true
L["Reverse order in which auras are displayed."] = true
L["Reverse the direction of the bar, filling from right-to-left instead of left-to-right."] = true
L["Right"] = true
L["Right then down"] = true
L["Right then up"] = true
L["Right, Outside"] = true
L["Right-bottom"] = true
L["Right-click"] = true
L["Right-top"] = true
L["Rogue"] = true
L["Rogue can dispel"] = true
L["Rogue enemy debuffs"] = true
L["Rogue friend buffs"] = true
L["Rogue self buffs"] = true
L["Rogue_female"] = "Rogue"
L["Rogue_short"] = "Ro"
L["Rogues"] = true
L["Role icon"] = true
L["Row spacing"] = true
L["Rows down"] = true
L["Rows up"] = true
L["Rune bar"] = true
L["Runes"] = true
L["Sample Buff"] = true
L["Sample Debuff"] = true
L["Sample Weapon Enchant"] = true
L["Sample aura created by PitBull to allow you to see the results of your configuration easily."] = true
L["Sample tempoary weapon enchant created by PitBull to allow you to see the results of your configuration easily."] = true
L["Scale"] = true
L["Seconds"] = true
L["Select a filter to use for highlighting auras."] = true
L["Select a filter to use for the class."] = true
L["Select a filter to use for the race."] = true
L["Select a filter to use in this meta filter."] = true
L["Select buffs to show on your friends."] = true
L["Select debuffs to show on your enemies."] = true
L["Select debuffs to show on your friends."] = true
L["Select extra buffs to highlight on your enemies."] = true
L["Select extra debuffs to highlight on your friends."] = true
L["Select how to configure the height setting."] = true
L["Select how to configure the width setting."] = true
L["Select if the list of ids are treated as a whitelist or blacklist. A whitelist will only display the selected auras and a blacklist will only show unchecked or unlisted auras."] = true
L["Select if the list of names are treated as a whitelist or blacklist. A whitelist will only display the selected auras and a blacklist will only show unchecked or unlisted auras."] = true
L["Select the filters to be used to limit the auras that are displayed."] = true
L["Select the operator to compare the count against the value."] = true
L["Select the operator to compare the duration against the value."] = true
L["Select the operator to compare the rank against the value."] = true
L["Select the operator to compare the time left against the value."] = true
L["Select the style of the highlight for this layout."] = true
L["Select the time units the value represents."] = true
L["Select the units that this event will trigger text updates on."] = true
L["Self"] = true
L["Set colors that PitBull uses."] = true
L["Set how many frame levels auras are above the frame."] = true
L["Set how tall the auras will be allowed to grow as a percentage of the height of the frame they are attached to."] = true
L["Set how wide the auras will be allowed to grow as a percentage of the width of the frame they are attached to."] = true
L["Set size of icons of auras cast by me."] = true
L["Set size of the aura icons."] = true
L["Set the anchor point on the inside of the aura."] = true
L["Set the aura filter to filter the buff auras."] = true
L["Set the aura filter to filter the debuff auras."] = true
L["Set the color of the border."] = true
L["Set the color of the text."] = true
L["Set the corner and side to start auras from."] = true
L["Set the custom color for the highlight if not coloring by type."] = true
L["Set the maximum number of buffs to display."] = true
L["Set the maximum number of debuffs to display."] = true
L["Set the number of pixels between each column of auras."] = true
L["Set the number of pixels between each row of auras."] = true
L["Set the portrait style for when the normal style can't be shown, such as if they are out of visibility."] = true
L["Set the portrait style."] = true
L["Set the type of filter."] = true
L["Set when the time remaining spiral shows."] = true
L["Set when the time remaining text shows."] = true
L["Set when to include this filter as an option for a layout."] = true
L["Sets the color and transparency of the background of the timers."] = true
L["Sets the color of the individual iconborders."] = true
L["Sets the size of the gap between the totem icons."] = true
L["Sets which color the latency overlay on the castbar is using."] = true
L["Sets which color to use on casting bar of casts that are interruptible."] = true
L["Sets which color to use on casting bar of casts that are not interruptible."] = true
L["Sets which color to use on casting bar of casts that completed."] = true
L["Sets which color to use on casting bar of casts that failed."] = true
L["Sets which color to use on casting bar of channeled casts that are interruptible."] = true
L["Sets which color to use on casting bar of channeled casts that are not interruptible."] = true
L["Sets which color to use on the health bar of units that have aggro."] = true
L["Shaman"] = true
L["Shaman can dispel"] = true
L["Shaman enemy debuffs"] = true
L["Shaman friend buffs"] = true
L["Shaman friend debuffs"] = true
L["Shaman self buffs"] = true
L["Shaman_female"] = "Shaman"
L["Shaman_short"] = "Sh"
L["Shamans"] = true
L["Shift Right-click"] = true
L["Short"] = true
L["Short level and race"] = true
L["Should consolidate"] = true
L["Show Death Knight rune icons."] = true
L["Show Paladin Holy power icons."] = true
L["Show a bar indicating the unit's health."] = true
L["Show a cast bar."] = true
L["Show a flat background for your unit frames."] = true
L["Show a guessed safe zone at the end of the player castbar."] = true
L["Show a highlight when hovering or targeting."] = true
L["Show a mana, rage, energy, or runic power bar."] = true
L["Show a portrait of the unit."] = true
L["Show a ready check icon on the unit frame based on their response."] = true
L["Show a reputation bar."] = true
L["Show a threat bar."] = true
L["Show a tooltip on mouseover with the happiness and damage percent for the pet."] = true
L["Show all"] = true
L["Show all frames that can be shown, for easy configuration."] = true
L["Show an experience bar."] = true
L["Show an icon based on whether or not the unit is in combat."] = true
L["Show an icon based on whether or not the unit's voice status."] = true
L["Show an icon on the minimap to open the PitBull config."] = true
L["Show an icon on the pet frame to indicate its happiness."] = true
L["Show an icon on the unit frame based on which Raid Target it is."] = true
L["Show an icon on the unit frame based on which Role it is."] = true
L["Show an icon on the unit frame when the unit is in PvP mode."] = true
L["Show an icon on the unit frame when the unit is resting in an inn or city."] = true
L["Show an icon on the unit frame when the unit is the group leader."] = true
L["Show an icon on the unit frame when the unit is the master looter."] = true
L["Show background on the cast bar when nothing is being cast."] = true
L["Show combo points on the unit frame if you are a Rogue or Druid in Cat form."] = true
L["Show icon"] = true
L["Show information like damage taken, healing taken, resists, etc. on the unit frame."] = true
L["Show overheals"] = true
L["Show overheals past the end of the health bar."] = true
L["Show the combo points stacked vertically instead of horizontally."] = true
L["Show the full body of the unit when in 3D mode."] = true
L["Show the icons stacked vertically instead of horizontally."] = true
L["Show the mana bar when a druid is in cat or bear form."] = true
L["Show the owner instead of the vehicle."] = true
L["Show the runes stacked vertically instead of horizontally."] = true
L["Show the spellcasting five-second rule."] = true
L["Show the tooltip for the unit when the mouse is over the frame under the selected condition."] = true
L["Show the vehicle instead of the owner."] = true
L["Show this raid target icon for this layout."] = true
L["Show when in"] = true
L["Show which Totems are dropped and the time left until they expire."] = true
L["Shows buffs and debuffs for PitBull4 frames."] = true
L["Shows the pie-like cooldown spiral on the icons."] = true
L["Shows the remaining time in as text."] = true
L["Side"] = true
L["Simple"] = true
L["Size"] = true
L["Size auras to use up as much of the space available as possible."] = true
L["Size of the indicator."] = true
L["Size of the text."] = true
L["Size of the unit frame."] = true
L["Size to fit"] = true
L["Smart"] = true
L["Smooth opacity change"] = true
L["Solo"] = true
L["Some codes provided for you."] = true
L["Sort"] = true
L["Sort auras by type and alphabetically, preferring your own auras first."] = true
L["Sort direction"] = true
L["Sort method"] = true
L["Sounds"] = true
L["Spacing"] = true
L["Spacing between adjacent indicators."] = true
L["Spacing in pixels between bars."] = true
L["Spell id"] = true
L["Spiral Timer"] = true
L["Standalone config"] = true
L["Standard"] = true
L["Standard name"] = true
L["Standard time"] = true
L["Start a new column whenever the size of the aura changes."] = true
L["Start a new row whenever the size of the aura changes."] = true
L["Start at"] = true
L["Status bars graphically display a value from 0% to 100%."] = true
L["Stealable"] = true
L["Strata"] = true
L["Style"] = true
L["Suppress Cooldown Counts"] = true
L["Swap with owner"] = true
L["Swap with vehicle"] = true
L["Tapped"] = true
L["Target"] = true
L["Target-selected opacity"] = true
L["Taruen enemy debuffs"] = true
L["Tauren"] = true
L["Tauren friend buffs"] = true
L["Tauren_female"] = "Tauren"
L["Tauren_short"] = "Ta"
L["Test"] = true
L["Text"] = true
L["Text Timer"] = true
L["Text provider for LibDogTag-3.0 texts."] = true
L["Text provider using Lua scripts to generate texts."] = true
L["Texts"] = true
L["Texts convey information in a non-graphical manner."] = true
L["Texture"] = true
L["The False filter is always false."] = true
L["The True filter is always true."] = true
L["The background color behind the icons."] = true
L["The background color behind the runes."] = true
L["The color of the active icons."] = true
L["The color of the bar that shows incoming heals from other players."] = true
L["The color of the bar that shows your own heals, when full overhealing is due."] = true
L["The color of the bar that shows your own heals, when no overhealing is due."] = true
L["The color of the inactive icons."] = true
L["The font of texts, unless overridden."] = true
L["The maximum amount of units per column before making a new column."] = true
L["The maximum amount of units per row before making a new row."] = true
L["The maximum opacity that a shown frame can be."] = true
L["The minimum opacity that a shown frame can be."] = true
L["The opacity to display if the player is in combat."] = true
L["The opacity to display if the player is missing health or mana."] = true
L["The opacity to display if the player is out of combat."] = true
L["The opacity to display if the player is out of range of the unit."] = true
L["The opacity to display if the player is selecting a target."] = true
L["The opacity to display if the unit is friendly."] = true
L["The opacity to display if the unit is hostile."] = true
L["The order in which the elements appear."] = true
L["The scale of the unit. This will be multiplied against the layout's scale."] = true
L["The texture of status bars, unless overridden."] = true
L["There are more options for this module in the Layout editor -> Indicators -> Totems section."] = true
L["There are more options for this module in the Modules -> Totems section."] = true
L["These color definitions will be used by per-element settings that need seperate color info per element."] = true
L["Thin Border"] = true
L["This assumes spells cannot be (locally) triggered before the GCD has run out."] = true
L["This module can not be loaded: %s"] = true
L["This plays a sound file when a totem expires or gets destroyed. Individual sounds can be set per element."] = true
L["This will make a new bar for this layout."] = true
L["This will make a new text for the layout."] = true
L["Threat"] = true
L["Threat bar"] = true
L["Time Left"] = true
L["Time in seconds that the animation and/or fade takes to play."] = true
L["Time remaining spiral"] = true
L["Time remaining text"] = true
L["Time unit"] = true
L["Tooltip"] = true
L["Top"] = true
L["Top, Inside"] = true
L["Top, Outside"] = true
L["Top-left"] = true
L["Top-left on left"] = true
L["Top-left on top"] = true
L["Top-right"] = true
L["Top-right on right"] = true
L["Top-right on top"] = true
L["Totem Direction"] = true
L["Totem Spacing"] = true
L["Totem Tooltips"] = true
L["Totems"] = true
L["Totems only show for the Player. On all other units the frame will not be there, even when enabled in the layout of the frame."] = true
L["Totems per line"] = true
L["Totemsounds"] = true
L["Trade (~11 yards)"] = true
L["Travel"] = true
L["Tree"] = true
L["Tries to suppress CooldownCount-like addons on the spiral timer. (Requires UI reload to change the setting!)"] = true
L["Troll"] = true
L["Troll friend buffs"] = true
L["Troll self buffs"] = true
L["Troll_female"] = "Troll"
L["Troll_short"] = "Tr"
L["True"] = true
L["Type"] = true
L["Type %s to Clear Focus"] = true
L["Type %s to Set Focus"] = true
L["Type of test to check the caster by."] = true
L["Type of test to check the unit by."] = true
L["Types of the auras you want the filter to include or exclude."] = true
L["Undead"] = true
L["Undead friend buffs"] = true
L["Undead self buffs"] = true
L["Undead_female"] = "Undead"
L["Undead_short"] = "Ud"
L["Uninterruptible"] = true
L["Unit"] = true
L["Unit formation"] = true
L["Unit frame"] = true
L["Unit group"] = true
L["Unit pass in arg1 of event"] = true
L["Units"] = true
L["Units per column"] = true
L["Units per row"] = true
L["Unknown Slot "] = true
L["Unlocked with snap"] = true
L["Unlocked without snap"] = true
L["Unscaled size of indicators."] = true
L["Up then left"] = true
L["Up then right"] = true
L["Update for"] = true
L["Use spell icon"] = true
L["Use the auras type to select the color of the highlight."] = true
L["Use the spell icon for the weapon enchant rather than the icon for the weapon."] = true
L["Value"] = true
L["Value needs to be a number."] = true
L["Vehicle"] = true
L["Version: %s"] = true
L["Vertical"] = true
L["Vertical offset"] = true
L["Vertical position"] = true
L["Vertical position on the y-axis of the screen."] = true
L["Vertical spacing"] = true
L["Visible (~100 yards)"] = true
L["Visual heal"] = true
L["Visualises healing done by you and your group members before it happens."] = true
L["Voice icon"] = true
L["Warlock"] = true
L["Warlock can dispel"] = true
L["Warlock enemy debuffs"] = true
L["Warlock friend buffs"] = true
L["Warlock pet buffs"] = true
L["Warlock self buffs"] = true
L["Warlock_female"] = "Warlock"
L["Warlock_short"] = "Wl"
L["Warlocks"] = true
L["Warrior"] = true
L["Warrior can dispel"] = true
L["Warrior enemy debuffs"] = true
L["Warrior friend buffs"] = true
L["Warrior self buffs"] = true
L["Warrior self debuffs"] = true
L["Warrior_female"] = "Warrior"
L["Warrior_short"] = "Wr"
L["Warriors"] = true
L["Water"] = true
L["Weapon Enchant"] = true
L["Weapon enchant"] = true
L["Weapon enchants"] = true
L["Weapon enchants count"] = true
L["Weapon enchants time remaining"] = true
L["Weapon quality"] = true
L["What background color to override the bar with."] = true
L["What color should be applied to the border if it is a boss unit."] = true
L["What color should be applied to the border if it is a normal unit."] = true
L["What color should be applied to the border if it is a rare unit."] = true
L["What color should be applied to the border if it is an elite unit."] = true
L["What color the combo points should be."] = true
L["What color to override the bar with."] = true
L["What location to position the timer text at."] = true
L["What rested color to override the bar with."] = true
L["What side of the bar to show the icon on."] = true
L["What text provider is used for this text."] = true
L["What texture should be applied to the border if it is a boss unit."] = true
L["What texture should be applied to the border if it is a normal unit."] = true
L["What texture should be applied to the border if it is a rare unit."] = true
L["What texture should be applied to the border if it is an elite unit."] = true
L["What texture the status bar should use."] = true
L["What texture to use for combo points."] = true
L["What to map based on."] = true
L["When targetted"] = true
L["Where on the control to place the indicator."] = true
L["Where on the control to place the text."] = true
L["Where to place the bar in relation to other bars on the frame."] = true
L["Where to place the indicator compared to others in the same location."] = true
L["Where to place the text compared to others in the same location."] = true
L["Whether all options will be mirrored, e.g. what would be on the bottom is now on the top and vice-versa."] = true
L["Whether all options will be mirrored, e.g. what would be on the left is now on the right and vice-versa."] = true
L["Whether the unit should be unclickable, allowing you to use it as a HUD without interfering with the game world."] = true
L["Whether to override the background color and use a custom one."] = true
L["Whether to override the color and use a custom one."] = true
L["Whether to override the rested color and use a custom one."] = true
L["Whether to position as a bar rather than a floating indicator."] = true
L["Whether to show the icon that is being cast."] = true
L["Which control to attach to."] = true
L["Which direction to sort the frames within a group."] = true
L["Which font to use for this indicator."] = true
L["Which font to use for this text."] = true
L["Which layout the unit should use. Note: Use the layout editor to change any layout settings."] = true
L["Which side of the unit frame to place the status bar on. Note: For the left and right sides, your bar will be vertical rather than horizontal."] = true
L["Which situations to show the unit group in."] = true
L["Which units this group should show."] = true
L["Which way frames should placed."] = true
L["Whitelist"] = true
L["Width"] = true
L["Width multiplier"] = true
L["Width of the unit frame."] = true
L["Width type"] = true
L["Yes"] = true
L["You do not appear to have any addon installed that uses LibSharedMedia. If you want to select which sounds are used it is recommended that you install at least the 'SharedMedia' addon. (Don't install the 'LibSharedMedia' library yourself.)"] = true
L["You have no enabled text providers."] = true
L["Zoom icon"] = true
L["Zoom in on aura icons slightly."] = true
L["is"] = true
L["is enemy"] = true
L["is friend"] = true
L["is not"] = true

--@end-non-debug@
